/* Scrollbar width */
::-webkit-scrollbar {
    width: 8px;
}

/* Track */
::-webkit-scrollbar-track {
    background: #4d4a69;
}

/* Handle */
::-webkit-scrollbar-thumb {
    background: #5cb88e;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
    background: rgba(221, 119, 16, 0.521);
}

label {
    font-size: 12px;
    font-weight: 600;
    margin: 0px 0px 0px 0px;
    display: inline-block;
}

.radioLabel {
    width: 90px;
    /* height: 16px; */
    font-size: 11px;
    font-weight: 600;
    color: #ffffdf;
    padding: 2px;
    margin: 3px 0px 3px 0px;
    border: #00000f 1px;
    display: inline-block;

}

input[type='radio'] {
    margin: 0 3px 0 6px;
    display: inline-block;
    vertical-align: middle;
    width: 17px;
    height: 17px;
    padding: 6px;
    color: blue;
}

input[type='text'] {
    width: 280px;
    height: 150;
    color: blue;
}

.radioPannel {
    width: 290px;
    background-color: rgba(21, 71, 171, 0.26);
    border: 1px solid #00000f;
    border-radius: 6px;
}


#orig_text {
    width: 280px;
    height: 150;
}

#formatted_text {
    width: 280px;
    height: 150;
}

#format_text_form {
    display: table;
    width: 300px;
    padding: 4px;
    margin: 8px 0px 0px 16px;
    background-color: rgba(11, 92, 185, 0.199);
    border: solid rgb(00, 23, 44) 1px;
    border-radius: 6px;
}

/* help */
#hlp_button {
    position: absolute;
    top: 6px;
    left: 280px;
    cursor: crosshair;
    vertical-align: middle;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    font-size: 40px;
    font-weight: bold;
    color: #8d560e;
}

#hlp_button:hover {
    color: #dd1710;
}

#hlp_box {
    position: fixed;
    top: 20px;
    left: 30px;
    width: 272px;
    height: 90px;
    overflow-y: scroll;
    background-color: #fffffe;
    color: #302f88;
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    font-size: 13px;
    margin: -5px 0px 6px 0px;
    padding: 2px;
    border: solid #539b7f 1px;
    border-radius: 4px;
    z-index: 1;
    display: none;

}

#hlp_close {
    background: #202642;
    color: #cff0ce;
    font-weight: bold;
}

#hlp_close:hover {
    color: #dd1710;
    cursor: crosshair;
}

input[type='text'] {
    width: 280px;
    height: 150;
    color: #05465a;
}

textarea {
    width: 280px;
    height: 150;
    color: #202642;
    border-right: 14px solid transparent;
    outline: 1px solid #000;
    border-radius: 6px;
}

/* text clear x */
#txt_clr_org {
    position: fixed;
    left: 284px;
    padding: -1px 15px 30px 5px;
    font-size: 18px;
    font-weight: bolder;
    color: #05465a;
    display: none;
    transform: scale(1.2, 1.2);
}

/* text clear x */
#txt_clr_fmt {
    position: fixed;
    left: 284px;
    padding: -1px 15px 30px 5px;
    font-size: 18px;
    font-weight: bolder;
    color: #05465a;
    display: none;
    transform: scale(1.2, 1.2);
}

#orig_text {
    width: 280px;
    height: 150;
    margin: 0px 0px 0px 4px;
}

#formatted_text {
    width: 280px;
    height: 150;
    margin: 0px 0px 0px 4px;
}

.submitClass {
    /* submit button */
    text-align: center;
    width: 68px;
    height: 27px;
    padding: 3px 3px 7px 3px;
    background-color: green;
    color: white;
    font-size: 14px;
    border: 1px solid #ffffff;
    border-radius: 6px;
}